name: Sable-Poudre
type: recettealchimique
img: systems/foundryvtt-reve-de-dragon/icons/alchimie/recette_alchimique_sable.webp
effects: []
_id: xIn71m6BJsbpIa17
system:
  description: ''
  descriptionmj: ''
  but: Obtenir trois doses du remède alchimique.
  utilisation: null
  enchantement: ''
  sureffet: ''
  manipulation: >-
    <ul><li>Mélanger <strong>3 écailles de suie de cheminée</strong>, <strong>2
    pépins de nartha</strong>, <strong>2 pépins d’obbadion</strong> et <strong>2
    pépins de chramaelium</strong> jusqu’à
    @consistance{mouton-lapin-serpent}.</li><li>Faire chauffer <strong>une
    demi-mesure d’eau alchimiquement simple</strong> et y jeter la mixture au
    moment où elle atteint la température
    @couleur{vert-vert-glauque}.</li><li>Laisser évaporer à l’air libre (environ
    12 heures).</li></ul><p>Réussite : la poudre résiduelle obtenue est blanche,
    c’est le sable-poudre.</p><p>Échec : elle est noire ; on peut toujours la
    diluer dans du vinaigre pour en faire de l’encre.</p>
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!xIn71m6BJsbpIa17'

